#comments-header {
  margin-top: 1em;
}
  #comments-header h2, #comments-add-label {
    display: block;
    float: left;
    margin: 0;
  }
  #comments-header h2 {
    font-size: 18px;
  }
  #comments-add-label {
    float: right;
    margin-top: .5em;
  }

#comments-form {
  display: none;
  margin: 1em 0;
}
  #comments-form span.form-asterisk {
    display: none;
  }
  #comments-form textarea {
    float: right;
    width: 65%;
  }

#comments-list {
  margin: .5em 0;
}
  #comments-list li {
    list-style: none;
    margin-bottom: 1.5em;
  }
    .comment-header {
      color: #666;
      margin-bottom: .5em;
    }
      .comment-date {
        font-size: 85%;
        margin-left: .3em;
      }

    .comment-not {
      border: 1px solid #777;
      color: #777;
      margin: 0;
      padding: .4em;

      -moz-border-radius: .4em;
      -webkit-border-radius: .4em;
      border-radius: .4em;
    }
    .comment-comment {
      margin: 0 0 .5em 0;
    }
    .comment-reply {
      border-bottom: 1px dotted #fc0;
      color: #fc0;
      cursor: pointer;
      font-size: 90%;
    }

    #comments-list li.level-1 {
      margin-left: 27px;
    }
    #comments-list li.level-2 {
      margin-left: 54px;
    }
    #comments-list li.level-3 {
      margin-left: 81px;
    }
    #comments-list li.level-4 {
      margin-left: 108px;
    }
    #comments-list li.level-5 {
      margin-left: 135px;
    }
    #comments-list li.level-6 {
      margin-left: 162px;
    }
